/* Buttons */
.buttonContainer {
  text-align: center;
  margin-top: 7.5rem;
}

.button {
  display: inline-block;
  padding: 1.3rem 2rem;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  border: none;
  border-radius: 3px;
  transition: background-color 0.5s;
  background-color: var(--colorOrange);
  color: #fff;
  cursor: pointer;
  height: 42px;
}

.button:hover {
  text-decoration: none;
  background-color: #ff7e13;
}

.button:active {
  background-color: #ce5e00;
}

.button:disabled {
  opacity: 0.5;
}

.button--secondary {
  background-color: var(--colorBlue);
}

.button--secondary:hover {
  background-color: #2162b0;
}

.button--secondary:active {
  background-color: #174276;
}

.button--tertiary {
  text-transform: none;
  white-space: nowrap;
  background-color: #fff;
  color: var(--colorBlue);
  border: 1px solid var(--colorBlue);
  border-radius: 22px;
}

.button--tertiary:hover {
  background-color: #eee; 
}

.button--tertiary:active {
  background-color: #ddd;
}

.button--block {
  display: block;
  width: 100%;
}